<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>01Z-t3-cBm.title</key>
	<string>Si repites acciones de mitad o desplazar, la ventana se moverá a la siguiente pantalla en lugar de ajustarse a 1/2, 2/3 o 1/3 del tamaño.</string>
	<key>08q-Ce-1QL.title</key>
	<string>Últimos dos tercios</string>
	<key>0Ak-33-SM7.title</key>
	<string>Arriba a la derecha</string>
	<key>0eh-6G-rMp.title</key>
	<string>0 px</string>
	<key>1Rc-Od-eP5.title</key>
	<string>Mover hasta abajo</string>
	<key>1UK-8n-QPP.title</key>
	<string>Personalizar la barra de herramientas…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Snappy</string>
	<key>1b7-l0-nxx.title</key>
	<string>Encontrar</string>
	<key>1tx-W0-xDw.title</key>
	<string>Más bajo</string>
	<key>1ui-PL-TkR.title</key>
	<string>Ajustar ventanas arrastrando</string>
	<key>1zK-sf-CSX.title</key>
	<string>Versión</string>
	<key>2XJ-Ca-9di.title</key>
	<string>Spectacle</string>
	<key>2Zm-fl-PcC.title</key>
	<string>Comandos repetidos</string>
	<key>2h7-ER-AoG.title</key>
	<string>Elevación</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformaciones</string>
	<key>2ue-Mv-5Wh.title</key>
	<string>-</string>
	<key>3GE-la-fAZ.title</key>
	<string>mover a adyacente en izquierda/derecha, o crear bucle de tamaño en mitades</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Ortografía</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Uso Predeterminado</string>
	<key>3hZ-Cs-EZ6.title</key>
	<string>Desactivar el arrastre rápido hacia el Mission Control</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Voz</string>
	<key>3zd-xE-oWl.title</key>
	<string>Primeros dos tercios</string>
	<key>46P-cB-AYj.title</key>
	<string>Ajustar</string>
	<key>4EN-yA-p0u.title</key>
	<string>Encontrar</string>
	<key>4J7-dP-txa.title</key>
	<string>Entrar en pantalla completa</string>
	<key>4sb-4s-VLi.title</key>
	<string>Salir de Snappy</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Editar</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Estilo de copia</string>
	<key>5WR-Ui-uYB.title</key>
	<string>-</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Acerca de Snappy</string>
	<key>6DV-cd-fda.title</key>
	<string>Maximizar altura</string>
	<key>6HX-rn-VIp.title</key>
	<string>Cuarto cuarto</string>
	<key>6dh-zS-Vam.title</key>
	<string>Rehacer</string>
	<key>6e0-ji-qXw.title</key>
	<string>Ancho de la aplicación 'Todo'</string>
	<key>6ma-hP-5xX.title</key>
	<string>Abajo a la izquierda</string>
	<key>74m-kw-w1f.title</key>
	<string>Buscar actualizaciones…</string>
	<key>78Y-hA-62v.title</key>
	<string>Corrección ortográfica automática</string>
	<key>7YK-9Z-lzw.title</key>
	<string>Tercio central</string>
	<key>7yS-wj-uWD.title</key>
	<string>Mostrar el modo 'Todo' en el menú</string>
	<key>8Bg-SZ-hDO.title</key>
	<string>Centrar</string>
	<key>8dv-v2-SPu.title</key>
	<string>3. En el menú de Snappy, activa el modo Todo.</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Dirección de escritura</string>
	<key>8oe-J2-oUU.title</key>
	<string>Maximizar</string>
	<key>9JD-tZ-7jf.title</key>
	<string>Autorizar Snappy</string>
	<key>9XM-Zb-HEb.title</key>
	<string>Si la casilla de verificación está desactivada, haga clic en el candado e introduzca su contraseña.</string>
	<key>9ic-FL-obx.title</key>
	<string>Sustituciones</string>
	<key>9yt-4B-nSM.title</key>
	<string>Copiar y pegar de forma inteligente</string>
	<key>A66-A4-cGD.title</key>
	<string>Salir de Snappy</string>
	<key>AEr-NX-9wW.title</key>
	<string>190 px</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menú principal</string>
	<key>BOF-NM-1cW.title</key>
	<string>Preferencias…</string>
	<key>BgM-ve-c93.title</key>
	<string>	Izquierda a derecha</string>
	<key>Bottom sixths from corners; thirds</key>
	<string>Sextos inferiores de las esquinas; tercios</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Guardar como…</string>
	<key>C9v-g0-DH8.title</key>
	<string>Restaurar</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Conflict with system setting</key>
	<string>Conflicto con los ajustes del sistema</string>
	<key>Corners</key>
	<string>Esquinas</string>
	<key>Currently using: </key>
	<string>Usando actualmente: </string>
	<key>D99-0O-MB6.title</key>
	<string>Ignorar frontmost.app</string>
	<key>DG2-BN-GPE.title</key>
	<string>Derecha</string>
	<key>DHt-cE-Bl0.title</key>
	<string>Alternar modo 'Todo'</string>
	<key>DVo-aG-piG.title</key>
	<string>Cerrar</string>
	<key>Default Shortcuts</key>
	<string>Atajos por defecto</string>
	<key>Display</key>
	<string>Pantalla</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Ortografía y gramática</string>
	<key>EBt-5H-0z6.title</key>
	<string>-</string>
	<key>Eah-KL-kbn.title</key>
	<string>Hacer más grande</string>
	<key>Enable Todo Mode</key>
	<string>Habilitar el modo 'Todo'</string>
	<key>F12-EV-Lfz.title</key>
	<string>Primer tercio</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Ayuda</string>
	<key>F8S-GI-LiB.title</key>
	<string>Mitad derecha</string>
	<key>FCh-1Q-Xms.title</key>
	<string>Mantener la aplicación elegida visible a la derecha de la pantalla primaria en todo momento</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Ayuda de Snappy</string>
	<key>FLh-CI-WNK.title</key>
	<string>-</string>
	<key>Fal-I4-PZk.title</key>
	<string>Texto</string>
	<key>Fap-R2-Aj6.label</key>
	<string>Áreas Snap</string>
	<key>FeM-D8-WVr.title</key>
	<string>Sustituciones</string>
	<key>Fko-xs-gN5.title</key>
	<string>Segundo cuarto</string>
	<key>Fourths</key>
	<string>Cuartos</string>
	<key>Fourths columns</key>
	<string>Columnas cuartas</string>
	<key>Fx0-sm-DrT.title</key>
	<string>Reajustar 'Todo'</string>
	<key>GB9-OM-e27.title</key>
	<string>Negrita</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Formato</string>
	<key>GUa-eO-cwY.title</key>
	<string>Uso predeterminado</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Tipo de letra</string>
	<key>Go to System Settings → Privacy &amp; Security → Accessibility</key>
	<string>Vaya a ajustes de sistema → Privacidad y Seguridad → Accesibilidad</string>
	<key>H1b-Si-o9J.title</key>
	<string>Dirección de escritura</string>
	<key>H8h-7b-M4v.title</key>
	<string>Ver</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Reemplazo de texto</string>
	<key>HFo-cy-zxI.title</key>
	<string>Mostrar ortografía y gramática</string>
	<key>HIK-3r-i7E.title</key>
	<string>Buscar actualizaciones…</string>
	<key>HOm-BV-2jc.title</key>
	<string>Mover hasta arriba</string>
	<key>HOp-Kd-vhY.title</key>
	<string>Recomendado</string>
	<key>HtH-yF-lBR.title</key>
	<string>¡Bienvenido!</string>
	<key>HyV-fh-RgO.title</key>
	<string>Ver</string>
	<key>I0S-gh-46l.title</key>
	<string>Subíndice</string>
	<key>I97-ob-ue4.title</key>
	<string>-</string>
	<key>IAo-SY-fd9.title</key>
	<string>Abrir…</string>
	<key>IO3-Hi-7gC.title</key>
	<string></string>
	<key>J5U-5w-g23.title</key>
	<string>Justificar</string>
	<key>J6t-sg-Wwz.title</key>
	<string>Abajo a la derecha</string>
	<key>J7y-lM-qPV.title</key>
	<string>Usar ninguno</string>
	<key>JSl-FY-MF0.title</key>
	<string>-</string>
	<key>Jnd-Lc-nlh.title</key>
	<string>Siguiente Pantalla</string>
	<key>KaW-ft-85H.title</key>
	<string>Volver a Guardado</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Mostrar todo</string>
	<key>KfQ-dw-3jk.title</key>
	<string>-</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Traer a todos al frente</string>
	<key>LVM-kO-fVI.title</key>
	<string>Pegar Regla</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	Izquierda a derecha</string>
	<key>Left or right side</key>
	<string>Mitad izquierda o derecha</string>
	<key>Left side, top/bottom side near corners</key>
	<string>Mitad izquierda, mitad superior/inferior cerca de las esquinas</string>
	<key>LqQ-pM-jRN.title</key>
	<string>Sextante abajo a la izquierda</string>
	<key>MDd-Sm-sUx.title</key>
	<string>Acerca del modo 'Todo'</string>
	<key>MKW-qf-Q2C.title</key>
	<string>▶︎ ⋯</string>
	<key>Maximize</key>
	<string>Maximizar</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Copiar regla</string>
	<key>Move to Edge</key>
	<string>Desplazar al borde</string>
	<key>MzN-CJ-ASD.title</key>
	<string>Hacer más pequeño</string>
	<key>N2U-pY-CLq.title</key>
	<string>Mantener la aplicación elegida visible en la parte derecha de la pantalla primaria en todo momento</string>
	<key>NMo-om-nkz.title</key>
	<string>Servicios</string>
	<key>NMu-W8-Awa.title</key>
	<string>-</string>
	<key>Nop-cj-93Q.title</key>
	<string>	Predeterminado</string>
	<key>O8K-y6-bva.title</key>
	<string>Ver registro de mensajes…</string>
	<key>O9a-3Q-HB1.title</key>
	<string>Lado del 'todo'</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimizar</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Línea de base</string>
	<key>Olw-nP-bQN.title</key>
	<string>Ocultar Snappy</string>
	<key>Open System Settings</key>
	<string>Abra los ajustes del sistema</string>
	<key>Other</key>
	<string>Otros</string>
	<key>OwM-mh-QMV.title</key>
	<string>Buscar anterior</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Deja de hablar</string>
	<key>Pbz-DF-hgG.title</key>
	<string>Mover cursor junto con la ventana a través de las pantallas</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Más grande</string>
	<key>Q2j-YZ-1jU.title</key>
	<string>-</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Mostrar tipos de letra</string>
	<key>Q6Q-6J-okH.title</key>
	<string>Primer cuarto</string>
	<key>QwF-QN-YH7.title</key>
	<string>Pantalla anterior</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	Derecha a izquierda</string>
	<key>Reflow Todo</key>
	<string>Reflujo en 'Todo'</string>
	<key>RgZ-Jw-XQZ.title</key>
	<string></string>
	<key>Right side, top/bottom side near corners</key>
	<string>Mitad derecha, mitad superior/inferior cerca de las esquinas</string>
	<key>Rqc-34-cIF.title</key>
	<string>Superíndice</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Seleccionar todo</string>
	<key>S0p-oC-mLd.title</key>
	<string>Ir a la selección</string>
	<key>STb-JK-oB1.title</key>
	<string>Preferencias de Snappy</string>
	<key>SXx-HZ-GkB.title</key>
	<string>Bucle a través de pantallas en ejecuciones repetidas de comandos de movimiento a la izquierda o a la derecha</string>
	<key>Sides</key>
	<string>Mitades</string>
	<key>Sixths</key>
	<string>Sextos</string>
	<key>Size</key>
	<string>Tamaño</string>
	<key>T9Z-QF-gwc.title</key>
	<string>Primeros tres cuartos</string>
	<key>TTx-7X-Wie.title</key>
	<string>Sextante arriba centrado</string>
	<key>Td7-aD-5lo.title</key>
	<string>Ventana</string>
	<key>Thirds</key>
	<string>Tercios</string>
	<key>Thirds, drag toward center for two thirds</key>
	<string>Tercios, arrastrar hacia el centro para dos tercios</string>
	<key>Thirds, top/bottom side near corners</key>
	<string>Tercios, mitad superior/inferior cerca de las esquinas</string>
	<key>To let Snappy manage the title bar double click functionality, you need to disable the corresponding macOS setting.</key>
	<string>Para permitir que Snappy administre la funcionalidad de doble click en la barra de título, debes deshabilitar los ajustes correspondientes de macOS.</string>
	<key>Top sixths from corners; maximize</key>
	<string>Sextos superiores de las esquinas; maximizar</string>
	<key>Tt8-3X-UpT.title</key>
	<string>-</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Capitalizar</string>
	<key>UZP-5q-D5Y.title</key>
	<string>Resetear el tamaño de la ventana al despegarla</string>
	<key>Use as Todo Window</key>
	<string>Usar como ventana 'Todo'</string>
	<key>Use frontmost.app as Todo App</key>
	<string>Use frontmost.app as Todo App</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centrar</string>
	<key>VIf-4h-MJW.title</key>
	<string>Autorizar…</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Ocultar otros</string>
	<key>Vfd-fe-hCe.title</key>
	<string>ⓘ</string>
	<key>Vjx-xi-njq.title</key>
	<string>Cursiva</string>
	<key>Vph-Z0-euH.title</key>
	<string>Tres cuartos centrales</string>
	<key>W48-6f-4Dl.title</key>
	<string>Editar</string>
	<key>WRG-CD-K1S.title</key>
	<string>Subrayar</string>
	<key>Was-JA-tGl.title</key>
	<string>Nuevo</string>
	<key>WeT-3V-zwk.title</key>
	<string>Pegar y emparejar estilo</string>
	<key>Xc8-Sm-pig.title</key>
	<string>Mitad izquierda</string>
	<key>XlM-ch-cLG.title</key>
	<string>bucle a través de las pantallas</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Buscar…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Buscar y reemplazar…</string>
	<key>YGs-j5-SAR.title</key>
	<string>	Predeterminado</string>
	<key>YRC-4a-xGg.title</key>
	<string>Preferencias…</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Empieza a hablar</string>
	<key>Z9d-Rl-RVq.title</key>
	<string>mover a la pantalla adyacente a la izquierda o a la derecha</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Alinear a la izquierda</string>
	<key>ZTK-rS-b17.title</key>
	<string>Tercer cuarto</string>
	<key>ZVi-DR-1zj.title</key>
	<string>Acerca del modo 'Todo'</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Párrafo</string>
	<key>aTl-1u-JFS.title</key>
	<string>Imprimir…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Ventana</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Tipo de letra</string>
	<key>adp-cN-qkh.title</key>
	<string>Arriba a la izquierda</string>
	<key>agt-UL-0e3.title</key>
	<string>Uso predeterminado</string>
	<key>ayu-YO-10p.title</key>
	<string>área para aplicaciones recientes en el State Manager</string>
	<key>bRX-dV-iAR.title</key>
	<string>Mitad central</string>
	<key>bg9-nw-YvU.title</key>
	<string>Espacio entre ventanas</string>
	<key>bgn-CT-cEk.title</key>
	<string>Mostrar colores</string>
	<key>bib-Uj-vzu.title</key>
	<string>Archivo</string>
	<key>buJ-ug-pKt.title</key>
	<string>Usar la selección para buscar</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformaciones</string>
	<key>cBj-76-2E7.title</key>
	<string>No está autorizado para controlar su computadora</string>
	<key>cDB-IK-hbR.title</key>
	<string>Usar ninguno</string>
	<key>cRm-wn-Yv6.title</key>
	<string>Último tercio</string>
	<key>cqv-fj-IhA.title</key>
	<string>Selección</string>
	<key>cwL-P1-jid.title</key>
	<string>Enlaces inteligentes</string>
	<key>d7y-s8-7GE.title</key>
	<string>Mitad superior</string>
	<key>d9M-CD-aMd.title</key>
	<string>Convertir a minúsculas</string>
	<key>d9c-me-L2H.title</key>
	<string>Texto</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Archivo</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Deshacer</string>
	<key>e57-QJ-6bL.title</key>
	<string>Casi maximizar</string>
	<key>e9j-DR-MEH.title</key>
	<string>Iniciar al iniciar sesión</string>
	<key>ec4-FB-fMa.title</key>
	<string>Mitad inferior</string>
	<key>f3Q-q7-Pcy.title</key>
	<string>Sextante arriba a la derecha</string>
	<key>fL5-gz-pOD.title</key>
	<string>-</string>
	<key>gEd-S9-Cfp.title</key>
	<string>Por favor seleccione el comportamiento y atajos predeterminados</string>
	<key>gFy-Zj-RGl.title</key>
	<string>Acerca de</string>
	<key>gHH-BV-5kP.title</key>
	<string>bucle de ½, ⅔, y ⅓ en acciones de mitad</string>
	<key>gVA-U4-sdL.title</key>
	<string>Pegar</string>
	<key>gtf-PD-IHm.label</key>
	<string>Ajustes</string>
	<key>gyg-xl-dPn.title</key>
	<string>Snappy necesita su permiso para controlar la posición de las ventanas.</string>
	<key>hQb-2v-fYv.title</key>
	<string>Citas inteligentes</string>
	<key>heT-W6-Fyf.title</key>
	<string>Haz click dos veces en la barra de título de la ventana para maximizar/restaurar</string>
	<key>hz2-CU-CR7.title</key>
	<string>Verificar documento ahora</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Servicios</string>
	<key>i1d-Er-qST.title</key>
	<string>Más pequeño</string>
	<key>iOQ-1e-esP.title</key>
	<string>Sextante abajo centrado</string>
	<key>iWV-c2-BJD.title</key>
	<string>Abrir preferencias del sistema</string>
	<key>iXo-XL-T6q.title</key>
	<string>Autorizar Snappy</string>
	<key>ijk-EB-dga.title</key>
	<string>Línea de base</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	Derecha a izquierda</string>
	<key>jww-Ju-S3d.title</key>
	<string>no hacer nada</string>
	<key>jxT-CU-nIS.title</key>
	<string>Formato</string>
	<key>jxe-nr-LDQ.title</key>
	<string>Acerca de</string>
	<key>kIP-vf-haE.title</key>
	<string>Mostrar barra lateral</string>
	<key>kXi-dT-zSF.title</key>
	<string>Los atajos de Spectacle tienen más probabilidades de entrar en conflicto con otros atajos</string>
	<key>kYm-Ye-gOR.title</key>
	<string>¡Bienvenido a Snappy!</string>
	<key>kx2-tZ-lk8.title</key>
	<string>Animar la huella de ventana</string>
	<key>lUu-Hs-vuk.title</key>
	<string>400</string>
	<key>lgE-cR-cQ5.title</key>
	<string>Vaya a Preferencias del sistema → Seguridad y privacidad → Privacidad → Accesibilidad</string>
	<key>ltc-mf-BHr.title</key>
	<string>Cuando el icono de la barra de menús esté oculto, vuelva a iniciar Snappy desde el Finder para abrir el menú.</string>
	<key>m2F-eA-g7w.title</key>
	<string>Sextante abajo a la derecha</string>
	<key>mFt-Kg-UYG.title</key>
	<string>Sextante arriba a la izquierda</string>
	<key>mK6-2p-4JG.title</key>
	<string>Revisar la gramática con la ortografía</string>
	<key>mpl-sd-2Wc.title</key>
	<string>Izquierda</string>
	<key>n4U-FC-L9s.title</key>
	<string>Permitir cualquier atajo de teclado</string>
	<key>nwX-h6-fwm.title</key>
	<string>Últimos tres cuartos</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligaduras</string>
	<key>oEQ-RN-TTJ.title</key>
	<string>-</string>
	<key>oSu-n4-8Yu.title</key>
	<string>Dos tercios al centro</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Abrir reciente</string>
	<key>ogc-rX-tC1.title</key>
	<string>Aflojar</string>
	<key>pa3-QI-u2k.title</key>
	<string>Borrar</string>
	<key>pxx-59-PXV.title</key>
	<string>Guardar…</string>
	<key>q09-fT-Sye.title</key>
	<string>Buscar siguiente</string>
	<key>q9C-qZ-xw5.title</key>
	<string>Mientras esté en modo 'Todo', puede refrescar la disposición del modo 'Todo' seleccionando "Reflujo en 'Todo'" en el menú de Snappy o usando el atajo de teclado asociado.</string>
	<key>qBm-QP-s63.title</key>
	<string>-</string>
	<key>qIS-W8-SiK.title</key>
	<string>Configurar página…</string>
	<key>qlg-kC-FMr.title</key>
	<string>Ocultar el icono de la barra de menús</string>
	<key>qze-7p-m1X.title</key>
	<string>1. Traer la aplicación 'Todo' elegida encima de todo</string>
	<key>r4Q-q9-FLt.title</key>
	<string>-</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Revisar la ortografía mientras escribe</string>
	<key>rgM-f4-ycn.title</key>
	<string>Raya inteligente</string>
	<key>rmV-YD-Hzj.title</key>
	<string>Buscar actualizaciones automáticamente</string>
	<key>rzr-Qq-702.title</key>
	<string>Mover a la derecha</string>
	<key>snW-S8-Cw5.title</key>
	<string>Mostrar barra de herramientas</string>
	<key>t7n-mU-75I.title</key>
	<string>Compruebe Snappy.app</string>
	<key>tRr-pd-1PS.title</key>
	<string>Detectores de datos</string>
	<key>tXI-mr-wws.title</key>
	<string>Abrir reciente</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>uLF-Uf-tBt.title</key>
	<string>Restaurar accesos directos predeterminados</string>
	<key>uQy-DD-JDr.title</key>
	<string>Snappy</string>
	<key>uRl-iY-unG.title</key>
	<string>Cortar</string>
	<key>uw2-9W-2jq.label</key>
	<string>Atajos de teclado</string>
	<key>v2f-bX-xiM.title</key>
	<string>Mover a la izquierda</string>
	<key>vKC-jM-MkH.title</key>
	<string>Pegar estilo</string>
	<key>vLm-3I-IUL.title</key>
	<string>Mostrar regla</string>
	<key>vNY-rz-j42.title</key>
	<string>Borrar menú</string>
	<key>vmV-6d-7jI.title</key>
	<string>Convertir a mayúsculas</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligaduras</string>
	<key>wb2-vD-lq4.title</key>
	<string>Alinear a la derecha</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Ayuda</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copiar</string>
	<key>xBU-le-7cX.title</key>
	<string>-</string>
	<key>xE6-jw-EPt.title</key>
	<string>Si el área es demasiado pequeña, las aplicaciones recientes serán ocultadas</string>
	<key>xK0-Bn-yqf.title</key>
	<string>-</string>
	<key>xNi-9K-fnJ.title</key>
	<string>2. En el menú de Snappy, selecciona
"Usar [Aplicación] como aplicación 'Todo'"</string>
	<key>xQD-1f-W4t.title</key>
	<string>Usar todo</string>
	<key>xcE-uL-2J0.title</key>
	<string>Elegir Spectacle también creará un bucle para las anchuras de 1/2, 2/3 y 1/3 del tamaño de la ventana en atajos accionados repetidas veces</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Voz</string>
	<key>yvN-PE-bxn.title</key>
	<string>Salir de Snappy</string>
	<key>z6F-FW-3nz.title</key>
	<string>Mostrar sustituciones</string>
</dict>
</plist>
